搜索
查看: 5851|回复: 5

AMESim 2015版模型编译错误:error U1077

[复制链接]
发表于 2017-8-8 19:30:15 | 显示全部楼层 |阅读模式
大家好!我用的是AMESim 2015与MATLAB 2017的版本,VS用的是2012的。我按照以前的设置了环境变量,现在两个软件都能辨认的出VS 2012,而且在Simulink中有AMESim的模块。但是我在AMESim中进行模型的编译时候出现错误,如下图。请问大家如何解决这问题?


AMESim 2015版模型编译错误:error U1077

AMESim 2015版模型编译错误:error U1077
  • 打卡等级:偶尔看看
  • 打卡总天数:93
  • 打卡总奖励:277
发表于 2017-8-18 15:28:04 | 显示全部楼层
请问证书可不可以发给我一份呢?谢谢982273691@qq.com
回复 支持 反对

使用道具 举报

发表于 2017-11-14 10:32:58 | 显示全部楼层
我也是这个问题,你弄好了没,教教我啊
回复 支持 反对

使用道具 举报

  • 打卡等级:初来乍到
  • 打卡总天数:46
  • 打卡总奖励:136
发表于 2018-4-6 20:27:16 | 显示全部楼层
看来大家都是一样的问题啊,难过,,,
回复 支持 反对

使用道具 举报

发表于 2018-11-7 12:20:37 | 显示全部楼层
请问LZ问题解决了吗,amesim2015用vs2012编译是否可行?
回复 支持 反对

使用道具 举报

发表于 2019-2-26 08:08:09 | 显示全部楼层
楼主看到回复下,我也是这样的情况,楼主有办法吗
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则